@unpublished{nalbarte2014,
    author= "Nalbarte, L. and Massa, F. and Altmark, S.",
    title = "Pobreza multidimensional utilizando an\'alisis factorial",
    year = "2014",
    }

@article{escofier1994,
author = "Escofier, B. and Pag\`es, J.",
year = "1994",
title = "Multiple factor analysis (AFMULT package)",
journal = "Computational Statistics & Data Analysis",
volume ="18",
pages = "121-140"
}
    
@techreport{aires2018,
author = {Aires, 0. and Di Landri, F. },
title = {Estimaci\'on de la pobreza por el M\'etodo del Ingreso, a\~no 2017},
month = {Abril},
year = {2018},
address = {Montevideo, Uruguay},
institution = {Instituto Nacional de Estad\'istica}
}

@techreport{alkire2009,
author = "Alkire, S. and Foster, J.",
title = "Counting and Multidimensional Poverty Measurement",
year = "2009",
month = "Diciembre",
institution = "Oxford Poverty & Human Development Initiative (OPHI)",
address = "Oxford, Inglaterra",
number = "32" 
}

@techreport{alkire2018,
author = "Alkire, S. and Kanagaratnam, U. and Suppa, N.",
title = "The Global Multidimensional Poverty Index (MPI): 2018 Revision",
year = "2018",
month = "Setiembre",
institution = "Oxford Poverty and Human Development Initiative (OPHI)",
address = "Oxford, Inglaterra",
number = "47"
}


@techreport{collicelli2000,
title = "A new methodology for comparative analysis of poverty in the Mediterranean: A model for differential analysis of poverty at a regional level via the Principal Components Analysis",
author = "Collicelli, C. and Massimiliano Valerii",
year = "2000",
month = "Agosto",
address = "Roma, Italia",
institution = "Fondazione CENSIS"
}

@mastersthesis{colafranceschi2009,
author = "Colafranceschi, M. and Peyrou, M. and Sanguinetti, M.",
title = "Pobreza Multidimensional en Uruguay: una aplicaci\'on de t\'ecnicas multivariadas",
year = "2009",
month = "Febrero",
school = "Facultad de Ciencias Econ\'omicas y Administraci\'on, UdelaR",
address = "Montevideo, Uruguay"
}

@article{camardiel2000,
author = "Camardiel, A. and V\'asquez, L. and Ram\'irez, G.",
title = "Una propuesta para la construcci\'on de un \'indice sint\'etico de pobreza",
year = "2000",
journal = "Revista Venezolana de An\'alisis de Coyuntura",
volume = "VI",
number = "1",
pages = "121-142"

}

@techreport{calvo2013,
title = "Atlas sociodemogr\'afico y de la desigualdad del Uruguay: Las Necesidades B\'asicas Insatisfechas a partir de los Censos 2011",
year = "2013",
month = "Julio",
address = "Montevideo, Uruguay",
author = "Calvo, J. J. and Borr\'as, V. and Cabella, W. and Carrasco, P. and De los Campos, H. and Koolhaas, M. and Macadar, M. and Nathan, M. and N\'u\~nez and Pardo, I. and Tenenbaum, M. and Varela C.",
institution = "Instituto Nacional de Estad\'istica"
}

@book{pages2015,
author = "Pag\`es, J.",
title = "Multiple Factor Analysis by Example Using R",
year = "2015",
publisher = "CRC Press",
address = "Boca Raton, Florida"
}

@techreport{aires2020,
author = "Aires, O. and Di Landri, F. and Medero, C.",
year = "2020",
title = "Principales Resultados de la Encuesta Nacional de Gastos e Ingresos de los Hogares (2016-2017)",
month = "Febrero",
address = "Montevideo, Uruguay",
institution = "Instituto Nacional de Estad\'istica"
}

@Manual{r2021,
    title = {R: A Language and Environment for Statistical Computing},
    author = {{R Core Team}},
    organization = {R Foundation for Statistical Computing},
    address = {Vienna, Austria},
    year = {2021},
    url = {https://www.R-project.org/},
  }
  
@Article{wickham2019,
    title = {Welcome to the {tidyverse}},
    author = {Hadley Wickham and Mara Averick and Jennifer Bryan and Winston Chang and Lucy D'Agostino McGowan and Romain Fran\c{c}ois and Garrett Grolemund and Alex Hayes and Lionel Henry and Jim Hester and Max Kuhn and Thomas Lin Pedersen and Evan Miller and Stephan Milton Bache and Kirill M\"uller and Jeroen Ooms and David Robinson and Dana Paige Seidel and Vitalie Spinu and Kohske Takahashi and Davis Vaughan and Claus Wilke and Kara Woo and Hiroaki Yutani},
    year = {2019},
    journal = {Journal of Open Source Software},
    volume = {4},
    number = {43},
    pages = {1686},
    doi = {10.21105/joss.01686},
  }
  
 @Article{husson2008,
    title = {{FactoMineR}: A Package for Multivariate Analysis},
    author = {S\'ebastien L\^e and Julie Josse and Fran\c{c}ois Husson},
    journal = {Journal of Statistical Software},
    year = {2008},
    volume = {25},
    number = {1},
    pages = {1--18},
    doi = {10.18637/jss.v025.i01},
  }
  
@techreport{alkire2007,
author = "Alkire, S.",
title = "Choosing dimensions: the capability approach and multidimensional poverty",
year = "2007",
month = "Agosto",
address = "Oxford, Inglaterra",
institution = "Oxford Poverty and Human Development Initiative (OPHI)",
number = "88"
}

@book{blanco2006,
author = "Blanco, J.",
title = "Introducci\'on al An\'alisis Multivariado: Teor\'ia y aplicaciones a la realidad latinoamericana.",
year= "2006",
publisher = "IESTA, FCEA, UdelaR",
address = "Montevideo, Uruguay"
}
